@media (prefers-color-scheme: light) {

.shiki {
  background-color: var(--shiki-light-bg);
}
.shiki span {
  color: var(--shiki-light);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: dark) {

.shiki {
  background-color: var(--shiki-dark-bg);
}
.shiki span {
  color: var(--shiki-dark);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: light) {

.shiki {
  background-color: var(--shiki-light-bg);
}
.shiki span {
  color: var(--shiki-light);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: dark) {

.shiki {
  background-color: var(--shiki-dark-bg);
}
.shiki span {
  color: var(--shiki-dark);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: light) {

.shiki {
  background-color: var(--shiki-light-bg);
}
.shiki span {
  color: var(--shiki-light);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: dark) {

.shiki {
  background-color: var(--shiki-dark-bg);
}
.shiki span {
  color: var(--shiki-dark);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: light) {

.shiki {
  background-color: var(--shiki-light-bg);
}
.shiki span {
  color: var(--shiki-light);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: dark) {

.shiki {
  background-color: var(--shiki-dark-bg);
}
.shiki span {
  color: var(--shiki-dark);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: light) {

.shiki {
  background-color: var(--shiki-light-bg);
}
.shiki span {
  color: var(--shiki-light);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: dark) {

.shiki {
  background-color: var(--shiki-dark-bg);
}
.shiki span {
  color: var(--shiki-dark);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: light) {

.shiki {
  background-color: var(--shiki-light-bg);
}
.shiki span {
  color: var(--shiki-light);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: dark) {

.shiki {
  background-color: var(--shiki-dark-bg);
}
.shiki span {
  color: var(--shiki-dark);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: light) {

.shiki {
  background-color: var(--shiki-light-bg);
}
.shiki span {
  color: var(--shiki-light);
}
.shiki {
  ;
}
}@media (prefers-color-scheme: dark) {

.shiki {
  background-color: var(--shiki-dark-bg);
}
.shiki span {
  color: var(--shiki-dark);
}
.shiki {
  ;
}
}